<?php

session_start();
require('../Operaciones/Gana_operacion.php');
if(isset($_SESSION['Login'])){
	
}else {
	session_start();
	session_destroy();
	header('location: ../index.php?error=acceso');
}
$List_Cli= new Ganadera_P();

?>
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Untitled Document</title>
<style>
	input 				{
  font-size:14px;
  padding:10px 10px 10px 5px;
  display:block;
  width:300px;
  border:none;
  border-bottom:1px solid #757575;
}
input:focus 		{ outline:none; }
	
.bar 	{ position:relative; display:block; width:300px; }
.bar:before, .bar:after 	{
  content:'';
  height:2px; 
  width:0;
  bottom:1px; 
  position:absolute;
  background:#5264AE; 
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}
</style>
</head>

<body>
<a id="Inicio" class="Msg_Tit"></a>
<p><div class="Titular">= Lista de AGL'S =</div></p>
<div align="center"><?php $List_Cli->List_Ganaderas() ?></div>
</body>
</html>